ISCS#FEP - Feature #1939

Qtl libgraphi 000 -000"undo""redo"1 0010

12/28/2021 05:47 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/28/2021

0%
0.00 hour
0.00 hour

Description

1.0000svo0000000000checkOT;
2.000000item000deletell;
3.0000000;

History

#1 - 12/28/2021 05:48 PM - jiawei mao
- Status changed from New to In Progress

- Assignee set to jiawei mao

#2 - 12/31/2021 10:15 AM - xiangyang li

- Target version set to 3.1

#3 - 01/04/2022 05:29 PM - jiawei mao

- Status changed from In Progress to Resolved

04/16/2025

1/1
